<h2>Сключи колективен трудов договор!</h2>

<p><a href="agreement.png" download><img src="agreement.png" width="90" title="Колективното трудово договаряне е крайната ни цел"/></a></p>

<p><small><strong>Следващите бележки не са достатъчни за успешното водене на преговори!</strong> Предложени са само съвсем опростени и ориентировъчни насоки за някои от най-важните аспекти на колективните трудови преговори. Ако ти и твоите колеги се подготвяте да предложите на Работодателя сключването на Колективен трудов договор, препоръчваме да се посъветвате с опитен синдикалист. И ви поздравяваме за проявената инициативност!</small></p>

<p>Сключването на Колективен трудов договор (<strong>КТД</strong>) с Работодателя е крайната цел на всяка <a href="/member/unit/"><strong>Синдикална секция</strong></a> на <a href="/about/"><strong>НФТИНИ</strong></a> при <a href="/about/podkrepa/"><strong>КТ „Подкрепа“</strong></a>. Чрез инструментите на <a href="/member/dialogue/"><strong>социалния диалог</strong></a> и тези на колективното трудово договаряне ние влизаме в договорни отношения с Работодателите, за да осигурим допълнителни социални придобивки за нашите синдикални членове, като премахнем някои недостатъци и подобрим организацията на работа. По този начин повишаваме мотивираността и удовлетворението, и спомагаме за просперитета на предприятието.</p>

<p>Колективните трудови преговори започват винаги със <strong>събиране на информация</strong> и подготовка на <strong>разумни искания</strong>. Организирай всичките налични ресурси в твоята Синдикална секция, за да съберете цялата достъпна икономическа информация и помислете какви подобрения на производството и какви допълнителни социални придобивки е разумно да поискаме от Работодателя. Когато съберете достъпната информация, помисли какво още ви липсва и подготви ваше подробно и конкретно <a href="podkrepa-nftini-ktd-iskane-informatsiya.pdf" download><strong>Искане за информация</strong></a> относно икономическото и финансовото състояние на предприятието. Работодателят е длъжен да отговори в <strong>15</strong>-дневен срок от Искането, което сте му представили с <strong>входящ номер</strong> или в препоръчано писмо с <strong>обратна разписка</strong>.</p>

<p>След като вече сте събрали цялата възможна информация и сте обсъдили <strong>в рамките на Синдикалната секция</strong> какви подобрения на производството и какви допълнителни социални придобивки е разумно да искате от Работодателя, можете да подготвите проект на <a href="podkrepa-nftini-ktd-project.pdf" download><strong>Колективен трудов договор</strong></a>, който да предложите на Работодателя. Имай предвид, че в едно предприятие може да действа само един <strong>КТД</strong> на нивото на това предприятие. Ако при вас има няколко синдикални секции, те трябва да предложат общ проект на <strong>КТД</strong>, а ако не могат да се споразумеят – този от предложените проекти, който събере поне <strong>50% + 1</strong> от гласовете на <strong>Общото събрание</strong> на работниците и служителите (или от тези на Делегатско събрание на техните пълномощници) в предприятието.</p>

<p>Работодателят не е длъжен да сключи <strong>КТД</strong>, но е <strong>длъжен да преговаря</strong> с излъчения от твоята <strong>Синдикална секция</strong> (от няколкото действащи в предприятието синдикални секции) преговорен екип – трябва да встъпи в преговори с вас в <strong>1</strong>-месечен срок от представяне на проекта на <strong>КТД</strong>. На този етап Работодателят има право да получи информация за <strong>приблизителния брой синдикални членове</strong> в предприятието (без да се посочват техните имена, длъжностни позиции и/ли други индивидуализиращи данни).</p>

<p>Като добра практика понякога се откроява утвърждаването на <a href="podkrepa-nftini-ktd-project-pp.pdf" download><strong>Преговорна процедура</strong></a> преди представянето на самия проект на <strong>КТД</strong>. Подобна Преговорна процедура може да структурира отношенията помежду ви и да даде <strong>предвидимост и последователност</strong> на преговорния процес, който нерядко без такава предварително възприета Процедура се разтяга неоснователно и среща редица организационни затруднения.</p>

<p>След като бъде сключен, Колективният трудов договор трябва да се впише от коя да е от договарящите страни в съответното <strong>Териториално поделение</strong> на Изпълнителна агенция <a href="http://www.gli.government.bg/page.php?c=3" target="_blank"><strong>„Главна инспекция по труда“</strong></a> по адреса на Работодателя. Едва на този етап могат да бъдат посочени на Работодателя <strong>поименно синдикалните членове</strong>, за да им бъдат признати договорените във вече сключения <strong>КТД</strong> социални придобивки и да започне да се събира дължимият от тях синдикален членски внос по ведомост (ако това е договорено и ако за изпълнението му тази информация е необходима).</p>
