<h2>Виж в закона</h2>

<p><img src="legal.png" width="90" height="90" title="Намери основните нормативни актове за синдикатите"/></p>

<p>Подкрепяме твоята синдикална работа, като ти предлагаме списък с някои от по-често прилаганите нормативни актове в областта на труда, социалната сигурност, синдикалното дело. Ако се нуждаеш от допълнително съдействие или ако сме пропуснали нещо, не се колебай <a href="/contact/"><strong>да се свържеш с нас</strong></a>!</p>

<ul>
  <li><p><a href="#1"><strong>Кодекси и закони</strong></a></p></li>
  <li><p><a href="#2"><strong>Подзаконови нормативни актове</strong></a></p></li>
  <li><p><a href="#3"><strong>Официални класификации</strong></a></p></li>
  <li><p><a href="#5"><strong>Нормативни калкулатори</strong></a></p></li>
  <li><p><a href="#4"><strong>Международни актове</strong></a></p></li>
</ul>

<p>Основните <strong>вътрешни актове</strong> на <strong>КТ „Подкрепа“</strong> можеш да намериш <a href="/support/find/"><strong>ТУК</strong></a>.</p>

<p><img id="1" src="bulgarian.png" width="90" height="90" title="Виж в българското трудово и осигурително право"/></p>

<p><h3>Кодекси и закони</h3>

<p>Кодексите и законите са основният нормативен регулатор на трудовите и непосредствено свързани с тях отношения в нашата страна. Този вид нормативни актове се приемат от <a href="https://bg.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%BE%D0%BD%D0%BE%D0%B4%D0%B0%D1%82%D0%B5%D0%BB%D0%BD%D0%B0_%D0%B2%D0%BB%D0%B0%D1%81%D1%82" target="_blank"><strong>Законодателната власт</strong></a> и всичките подзаконови нормативни актове (в т.ч. вътрешните актове при твоя Работодател) трябва да са в съответствие с тях. В България не съществува <strong>гражданска законодателна инициатива</strong> и <strong>индивидуална конституционна жалба</strong> – следователно ние гражданите нямаме право нито да предлагаме изменения и допълнения в законодателството, нито да искаме спиране на прилагането му поради противоречие с <a href="https://lex.bg/laws/ldoc/521957377" target="_blank"><strong>Конституцията</strong></a>. Национално представителните организации на работниците и служителите обаче (сред които и <strong>КТ „Подкрепа“</strong>) имат право да изложат съображенията си пред <a href="https://bg.wikipedia.org/wiki/%D0%98%D0%B7%D0%BF%D1%8A%D0%BB%D0%BD%D0%B8%D1%82%D0%B5%D0%BB%D0%BD%D0%B0_%D0%B2%D0%BB%D0%B0%D1%81%D1%82" target="_blank"><strong>Изпълнителната власт</strong></a> за всичките предлагани от нея законопроекти в областта на труда, социалната сигурност, синдикалното дело. И ако гласът на хората на труда не бъде чут, национално представителните организации на работниците и служителите могат да оказват граждански натиск (включително чрез инструментите на <strong>международното сътрудничество</strong> и чрез осъществяването на <strong>национална стачка</strong>) за съобразяване с фундаменталните принципи на правото и демокрацията. Следва списък с някои от по-често прилаганите в синдикалната работа кодекси и закони:</p>

<ul>
  <li><p><a href="https://www.lex.bg/laws/ldoc/1594373121" target="_blank"><strong>Кодекс на труда</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2134673408" target="_blank"><strong>Закон за държавния служител</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2134178305/" target="_blank"><strong>Закон за здравословни и безопасни условия на труд</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135607843" target="_blank"><strong>Закон за инспектиране на труда</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135184392" target="_blank"><strong>Закон за икономически и социален съвет</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2134673921" target="_blank"><strong>Закон за професионалното образование и обучение</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-12262909" target="_blank"><strong>Закон за насърчаване на заетостта</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2137187968" target="_blank"><strong>Закон за предприятията на социалната и солидарната икономика</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135472223" target="_blank"><strong>Закон за защита от дискриминация</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/1594373121" target="_blank"><strong>Закон за трудовата миграция и трудовата мобилност</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135531976" target="_blank"><strong>Закон за информиране и консултиране с работниците и служителите в многонационални предприятия, групи предприятия и европейски дружества</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/1594373121" target="_blank"><strong>Закон за установяване на трудов и осигурителен стаж по съдебен ред</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/1594373121" target="_blank"><strong>Закон за уреждане на колективните трудови спорове</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135484022" target="_blank"><strong>Закон за гарантираните вземания на работниците и служителите при несъстоятелност на работодателя</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/1597824512" target="_blank"><strong>Кодекс за социално осигуряване</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135514513" target="_blank"><strong>Данъчно-осигурителен процесуален кодекс</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135558368" target="_blank"><strong>Граждански процесуален кодекс</strong></a></p></li>
</ul>

<p><h3 id="2">Подзаконови нормативни актове</h3></p>

<p>Подзаконовите нормативни актове се издават от <strong>Изпълнителната власт</strong> в рамките на предоставените й със закон правомощия да детайлизира нормативната уредба по частични, текущи и второстепенни въпроси. Подзаконовите нормативни актове не могат да противоречат на кодексите и законите. Всеки, който е пряко засегнат от подобно противоречие, може да иска от <a href="http://www.admincourtsofia.bg/%d0%92%d1%80%d1%8a%d0%b7%d0%ba%d0%b8/%d0%90%d0%b4%d0%bc%d0%b8%d0%bd%d0%b8%d1%81%d1%82%d1%80%d0%b0%d1%82%d0%b8%d0%b2%d0%bd%d0%b8%d1%81%d1%8a%d0%b4%d0%b8%d0%bb%d0%b8%d1%89%d0%b0.aspx" target="_blank"><strong>Административните съдилища</strong></a> да отменят прилагането на противоречивата подзаконова разпоредба. Национално представителните организации на работниците и служителите обаче (сред които и <strong>КТ „Подкрепа“</strong>) имат също така право да предлагат изменения и допълнения в подзаконовата нормативна уредба, когато тя засяга труда, социалната сигурност, синдикалното дело. По този начин национално представителните организации на работниците и служителите издигат гласа на хората на труда до високите етажи на властта и полагат усилия за подобряване на нормативната уредба в тяхна полза. Следва списък с някои от по-често прилаганите в синдикалната работа подзаконови нормативни актове:</p>

<ul>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/-551266300" target="_blank"><strong>Наредба за документите, които са необходими за сключване на трудов договор</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135542406" target="_blank"><strong>Наредба за структурата и организацията на работната заплата</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-551784959" target="_blank"><strong>Наредба за договаряне на работната заплата</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-552858623" target="_blank"><strong>Наредба за работното време, почивките и отпуските</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135514185" target="_blank"><strong>Наредба за определяне на видовете работи, за които се установява намалено работно време</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135514186" target="_blank"><strong>Наредба за определяне на видовете работи, за които се установява допълнителен платен годишен отпуск</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/-549687807" target="_blank"><strong>Наредба за условията, реда и изискванията за разработване и въвеждане на физиологични режими на труд и почивка по време на работа</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2136553201" target="_blank"><strong>Наредба за подобряване на условията на труд на бременни работнички и на работнички родилки или кърмачки</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135533303" target="_blank"><strong>Наредба за условията и реда за даване на разрешения за работа на лица, ненавършили 18 години</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-552857597" target="_blank"><strong>Наредба за трудоустрояване</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135775738"><strong>Наредба за определяне на работните места, подходящи за трудоустрояване на лица с намалена работоспособност</strong></a></p></li>
  <li><p><a href="https://lex.bg/en/laws/ldoc/-552844799" target="_blank"><strong>Наредба за болестите, при които работниците, боледуващи от тях, имат особена закрила по чл. 333, ал. 1 от КТ</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-552856063" target="_blank"><strong>Наредба за командировките в страната</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135485996" target="_blank"><strong>Наредба за служебните командировки и специализации в чужбина</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135702684" target="_blank"><strong>Наредба за реда за извършване на проверка по <abbr title="Чл. 237. (2) ... служителите от ръководството на предприятието могат да бъдат уволнени с предизвестие в сроковете по чл. 326, ал. 2 и поради сключването на договор за управление на предприятието. Уволнението може да бъде извършено след започване на изпълнението по договора за управление, но не по-късно от 9 месеца.">чл. 327, ал. 2</abbr> от Кодекса на труда</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135467678" target="_blank"><strong>Наредба за условията и реда за извършване на посредническа дейност по наемане на работа</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135715517" target="_blank"><strong>Наредба за безплатното работно и униформено облекло</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-549167616" target="_blank"><strong>Наредба за минималните изисквания за безопасност и опазване на здравето на работещите при използване на лични предпазни средства на работното място</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-549670400" target="_blank"><strong>Наредба за минималните изисквания за здравословни и безопасни условия на труд на работните места и при използване на работното оборудване</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135579273" target="_blank"><strong>Наредба за условията и реда за осъществяване дейността на службите по трудова медицина</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/-552853504" target="_blank"><strong>Наредба за задължителните предварителни и периодични медицински прегледи на работниците</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/en/laws/ldoc/-549691391" target="_blank"><strong>Наредба за реда, начина и периодичността на извършване на оценка на риска</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135612883" target="_blank"><strong>Наредба за минималните изисквания за знаци и сигнали за безопасност и/ли здраве при работа</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/-549450238" target="_blank"><strong>Наредба за установяване, разследване, регистриране и отчитане на трудовите злополуки</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/2135516478" target="_blank"><strong>Наредба за задължително застраховане на работниците и служителите за риска „Трудова злополука“</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/laws/ldoc/-551236607" target="_blank"><strong>Наредба за трудовата книжка и трудовия стаж</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2137184022" target="_blank"><strong>Наредба за вида и изискванията за създаването и съхраняването на електронни документи в трудовото досие на работника или служителя</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/-13043711" target="_blank"><strong>Наредба за категоризиране на труда при пенсиониране</strong></a></p></li>
  </li>
</ul>

<p><img id="3" src="classification.png" width="90" height="90" title="Виж в някои от официалните класификации"/></p>

<p><h3>Официални класификации</h3></p>

<p>Официалните класификации се утвърждават подобно на <a href="#2"><strong>подзаконовите нормативни актове</strong></a> от <strong>Изпълнителната власт</strong> в рамките на предоставените й правомощия да детайлизира нормативната уредба във връзка със съответните номенклатури. Следва списък с някои от по-често прилаганите в синдикалната работа официални класификации:</p>

<ul>
  <li><p><a href="https://www.kik-info.com/spravochnik/nkpd-2011/" target="_blank"><strong>Национална класификация на професиите и длъжностите</strong></a></p></li>
  <li><p><a href="https://www.lex.bg/bg/laws/ldoc/2135799910" target="_blank"><strong>Класификатор на длъжностите в администрацията</strong></a></p></li>
  <li><p><a href="https://www.kik-info.com/spravochnik/kid-2008.php" target="_blank"><strong>Класификация на икономическите дейности</strong></a></p></li>
  <li><p><a href="https://kik-info.com/spravochnik/mod-2020.php" target="_blank"><strong>Минимални осигурителни доходи (за 2020 г.)</strong></a></p></li>
  <li><p><a href="https://www.pochivni.com/2020" target="_blank"><strong>Официални празници и почивни дни (за 2020 г.)</strong></a></p></li>
  <li><p><a href="http://www.nssi.bg/images/bg/legislation/ordinances/spisak.pdf" target="_blank"><strong>Списък на професионалните болести</strong></a></p></li>
</ul>

<p><img id="5" src="calculation.png" width="90" height="90" title="Изчисли във връзка с труда и осигуряването"/></p>

<p><h3>Нормативни калкулатори</h3></p>

<p>Без сами по себе си да са част от нормативната уредба, често в практиката по прилагане на съответните норми се налага да бъдат извършвани някои <strong>специфични пресмятания</strong>. Следва списък с <strong>нормативни калкулатори</strong> за някои от по-често извършваните пресмятания в синдикалната работа:</p>

<ul>
  <li><p><a href="https://kik-info.com/trz/zaplata.php" target="_blank"><strong>Трудови възнаграждения, осигуровки, данъци</strong></a></p></li>
  <li><p><a href="https://kik-info.com/trz/mod-pri-nepulno-rabotno-vreme.php" target="_blank"><strong><abbr title="Минимален осигурителен доход">МОД</abbr> при непълно работно време</strong></a></p></li>
  <li><p><a href="https://www.calculator.bg/1/dni_mejdu_dati.html" target="_blank"><strong>Брой работни и почивни дни между две дати</strong></a></p></li>
  <li><p><a href="https://activ2009.com/trst.html" target="_blank"><strong>Изчисляване на трудов стаж</strong></a></p></li>
  <li><p><a href="https://activ2009.com/ost.html" target="_blank"><strong>Изчисляване на осигурителен стаж</strong></a></p></li>
  <li><p><a href="https://activ2009.com/katst.html" target="_blank"><strong>Превръщане на прослуженото време от I и II към III категория труд</strong></a></p></li>
  <li><p><a href="https://kik-info.com/trz/maichinstvo.php" target="_blank"><strong>Отпуски и обезщетения поради бременност, раждане и майчинство</strong></a></p></li>
  <li><p><a href="http://nraapp03.nra.bg/web_interest/start_int.jsp" target="_blank"><strong>Изчисляване на лихви</strong></a></p></li>
</ul>

<p><img id="4" src="international.png" width="90" height="90" title="Виж в международните актове на правото"/></p>

<p><h3>Международни актове</h3></p>

<p>Международната организация на труда (<a href="https://www.ilo.org/" target="_blank"><strong>МОТ</strong></a>) действа като специализирана агенция при Организацията на обединените нации (<a href="https://www.un.org/" target="_blank"><strong>ООН</strong></a>), ангажирана с въпросите на труда и жизненото равнище, и отговорна за утвърждаване на основните <strong>международни трудови стандарти</strong>. Много от конвенциите на <strong>МОТ</strong> са ратифицирани от България и по силата на <abbr title="Чл. 5. (4) Международните договори, ратифицирани по конституционен ред, обнародвани и влезли в сила за Република България, са част от вътрешното право на страната. Те имат предимство пред тези норми на вътрешното законодателство, които им противоречат.">чл. <strong>5</strong>, ал. <strong>4</strong></abbr> от <a href="https://lex.bg/laws/ldoc/521957377" target="_blank"><strong>Конституцията</strong></a> се ползват с предимство спрямо нормите на вътрешното право, които им противоречат. Това ти позволява да настояваш да бъдат уважавани онези твои права, които са признати от <strong>международните трудови стандарти</strong>, но не са възпроизведени или са възпроизведени частично в българското законодателство.</p>

<ul>
  <li><p><a href="http://trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/universalni-mezhdunarodni-aktove/989-deklaratziya-na-mezhdunarodnata-organizatziya-na-truda-za-osnovnite-printzipi-i-prava-v-truda" target="_blank"><strong>Декларация на Международната организация на труда за основните принципи и права в труда (1998 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/835-convention-87-on-freedom-of-association-and-protection-of-the-right-to-organise-1948" target="_blank"><strong>Конвенция №87 за свободата на сдружаване и закрила на правото на организиране (1948 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/837-convention-98-of-the-right-to-organise-and-collective-bargaining-1949" target="_blank"><strong>Конвенция №98 за правото на организиране и на колективно преговаряне (1949 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/875-konventziya-144-otnosno-tristrannite-konsultatzii-mezhdunarodni-trudovi-normi-1976-g" target="_blank"><strong>Конвенция №144 за тристранните консултации (международни трудови норми) (1976 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/876-konventziya-94-otnosno-trudovite-klauzi-publichni-dogovori-1949-g" target="_blank"><strong>Конвенция №94 за трудовите клаузи (публични договори) (1949 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/893-konventziya-95-za-zakrila-na-rabotnata-zaplata-1949-g" target="_blank"><strong>Конвенция №95 за закрила на работната заплата, 1949 г.</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/891-konventziya-otnosno-ustanovyavaneto-na-metodi-za-opredelyane-minimalni-nadnitzi" target="_blank"><strong>Конвенция за установяването на методи за определяне минимални надници (1928 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/871-convention-111-on-discrimination-in-employment-and-occupation-1958" target="_blank"><strong>Конвенция №111 за дискриминацията в труда и професиите (1958 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/914-konventziya-183-otnosno-zakrilata-na-maichinstvoto-2000-g" target="_blank"><strong>Конвенция №183 за закрилата на майчинството (2000 г.)</strong></a></p></li>
  <li><p><a href="http://www.trudipravo.bg/znanie-za-vas/2015-08-31-09-52-20/konventzii-na-mot/910-konventziya-79-otnosno-noshtniya-trud-na-mladezhite-neindustrialni-deinosti-1946-g" target="_blank"><strong>Конвенция №79 за нощния труд на младежите (неиндустриални дейности) (1946 г.)</strong></a></p></li>
</ul>

<p>Възможно е някои от цитираните по-горе нормативни актове да бъдат изменени, допълнени или отменени – но това да не е отразено в информационните ресурси, към които препращаме. Ако ти е необходима точна справка в нормативната уредба, препоръчваме да потърсиш съвет от юрист.</p>

<p>Основните <strong>вътрешни актове</strong> на <strong>КТ „Подкрепа“</strong> можеш да намериш <a href="/support/find/"><strong>ТУК</strong></a>.</p>
