<h2>Електронна проверка</h2>

<p><strong>Electronic Verification</strong></p>

<blockquote><img src="verify-lock.png" width="90" title="Електронна проверка за състоянието на синдикална организация"/></blockquote>

<p>Ако представляваш <strong>Работодател</strong> и във вашето предприятие действа <a href="/member/unit/"><strong>Синдикални секции</strong></a> на <a href="/about/"><strong>НФТИНИ</strong></a> при <a href="/about/podkrepa/"><strong>КТ „Подкрепа“</strong></a>, можеш <strong>да проверяваш електронно</strong> (<strong>в реално време</strong>) следните показатели:</p>

<ul>
  <li><p>данни за легитимността на синдикалната организация;</p></li>
  <li><p>координати за връзка със синдикалното ръководство;</p></li>
  <li><p>отношения с Работодателя по <strong><a href="/about/standard/">Стандарта на НФТИНИ</a></strong>;</p></li>
  <li><p>основни актове в отношенията с Работодателя;</p></li>
  <li><p>критични проблеми за работещите в предприятието.</p></li>
</ul>

<p>При необходимост можем да предоставим и други относими данни (включително в рамките на нашия <strong><a href="/about/report/">Специален доклад</a></strong> до <strong>Собствениците</strong> и <strong>Контролиращите</strong> капитала на предприятието), стига това да не застрашава сигурността на нашите синдикални членове и да не способства за вмешателства в тяхната независимост.</p>

<blockquote><img src="password-key.png" width="90" title="Ключ за проверка в реално време"/></blockquote>

<p>За осъществяването на достъп е необходим <strong>ключ за проверка</strong>, който можеш да въведеш като линк в адресната лента на браузъра и да натиснеш [<strong>Enter</strong>]. Ключът в повечето случаи има подобен вид:</p>

<p><a href="/?_Ключ_за_проверка" title="Тествай възможностите на Електронната проверка"><pre><strong>nftini.org/?_Ключ_за_проверка</strong></pre></a></p>

<p>(където изразът '<code><strong>Ключ_за_проверка</strong></code>' трябва да се замести със съответните секретни символи от ключа).</p>

<blockquote><img src="verify-open.png" width="90" title="Електронна проверка в реално време"/></blockquote>

<p>При въвеждането на ключа ще бъде предоставена „бисквитка“ (cookie), позволяваща преглеждане от твоето устройство на интересуващата те страница с данни. Нашите „бисквитки“ служат единствено за преглеждането на страници с ограничен достъп – ние не следим получателите на „бисквитките“ и не се интересуваме кой е осъществил достъп чрез тях. Трябва обаче да имаш предвид, че „бисквитките“ могат да разкрият интереса ти към <strong>НФТИНИ</strong>, ако твоето устройство бъде проверено. В тази връзка препоръчваме да прегледаш нашите насоки за <strong><a href="/about/privacy/">поверителност</a></strong>, ако това е важно за теб.</p>

<p><img src="podkrepa-nftini-udostoverenie-legitimnost.png" width="400" title="Виж отдолу на Удостоверението за легитимност"/></p>

<p>Можеш да потърсиш необходимия ти ключ отдолу на <a href="/support/find/podkrepa-podss-3-legitimnost.pdf" download><strong>Удостоверението за легитимност</strong></a>, което сме издали на действащата във вашето предприятие синдикална организация. Ако по някаква причина не намираш ключа, можеш <a href="/contact/#1"><strong>да се свържеш с нас</strong></a> и след като се убедим в твоята представителна власт, ще окажем дължимото съдействие. Разкриването на ключа пред трети страни е <strong>нежелателно</strong>.</p>
