<h2>Специален доклад</h2>
<h3>до Собствениците и Контролиращите капитала на предприятието</h3>

<p><strong>Special Report<br/>
to Owners and Controllers of the Capital of Enterprises</strong></p>

<p><img src="special-report.png" width="90" title="Специален доклад за състоянието в предприятието"/></p>

<p>Предлагаме <strong>специализирана услуга</strong>, достъпна за <strong>Собствениците</strong> и <strong>Контролиращите</strong> капитала на предприятия, в които действа <a href="/member/unit/"><strong>Синдикална секция</strong></a> на <a href="/about/"><strong>НФТИНИ</strong></a> – изготвяне на <strong>Специален доклад</strong> за състоянието на персонала, отношенията с мениджмънта и отражението на тези обстоятелства върху производствените процеси и общия потенциал на предприятието. Нашият Специален доклад е <strong>автентичен измерител</strong> на действителното състояние – защото сведенията за него идват „отдолу-нагоре“, от наши колеги в предприятието, които <a href="/member/joinus/"><strong>членуват при нас</strong></a>, разпознават ни като „свои“ и ни казват истината; без опасения за последиците от докладваните обстоятелства и без изкривяванията, до които може да доведе желанието на Мениджмънта да представи себе си в по-добра светлина пред Собствениците и Контролиращите капитала.</p>

<p><img src="information-censorship.png" width="90" title="Изкривяване на информационните потоци"/></p>

<p>Никой изпълнителен директор, управител или мениджър (на ниско, средно или високо ниво) не може да достигне до дълбочината и автентичността на информацията за персонала, с която ние работим всеки ден. Въпреки съществуващите в много предприятия <strong>вътрешни процедури за обратна връзка</strong>, работещите хора (организационно, икономически и дисциплинарно зависими от своя Работодател) се въздържат от предоставянето на сведения, които могат да бъдат използвани срещу тях и техните колеги. Нерядко и самите отговорни за управлението на предприятието лица имат интерес определена информация да не достигне до Собствениците и Контролиращите, или да достигне до тях „в изкривен вид“, прикриващ техни управленски грешки и обосноваващ по-високи премии за мениджмънта.</p>

<p><img src="../../support/find/enterprise.png" width="90" title="Специален доклад за Собствениците и Контролиращите капитала"/></p>

<p>Нашият Специален доклад може да бъде получен само от <strong>Собственик</strong> и/ли <strong>Контролиращ</strong> капитала на предприятието (лично или чрез изрично упълномощен представител) – с попълването на <a href="podkrepa-nftini-report-formular.pdf" title="Свали Формуляра за Специален доклад в .pdf формат за попълване" download><strong>Формуляр за Специален доклад</strong></a>, който следва да получим електронно или на хартия. Поръчителят трябва да посочи <strong>публично достъпен официален регистър</strong>, от който да е видно неговото качество на Собственик или Контролиращ; или да посочи вписано в такъв регистър лице, което да потвърди правото му да получи информация за обследваното предприятие. След като се убедим в правомощията на поръчителя, ще изготвим и представим в разумен срок (електронно или на хартия, според посочените предпочитания) нашия Специален доклад с основаващи се на конкретни факти сведения относно следните въпроси:</p>

<h3>Състояние на персонала</h3>

<ul>
  <li><p>локални и регионални демографски специфики</p></li>
  <li><p>обща структура и квалификация на персонала</p></li>
  <li><p>хоризонтални взаимоотношения на работещите</p></li>
  <li><p>условия на труд, заплащане и израстване</p></li>
  <li><p>мотивация и удовлетвореност на работещите</p></li>
</ul>

<h3>Отношения с мениджмънта</h3>

<ul>
  <li><p>общи механизми и процедури в управлението</p></li>
  <li><p>вертикални взаимоотношения с мениджмънта</p></li>
  <li><p>репутация на мениджмънта сред работещите</p></li>
  <li><p>възможности за оптимизиране на отношенията</p></li>
</ul>

<h3>Производствени процеси</h3>

<ul>
  <li><p>адекватност на производствените процеси</p></li>
  <li><p>възможни роли на персонала в оптимизациите</p></li>
</ul>

<h3>Потенциал на предприятието</h3>

<ul>
  <li><p>предпоставки за развитие на предприятието</p></li>
  <li><p>потенциално силни и потенциално слаби страни</p></li>
  <li><p>потенциални рискове и потенциални възможности</p></li>
</ul>

<p>Горните сведения съдържат значителен обем <strong>поверителни данни</strong>, които не желаем да изнасяме пред трети страни. Поради това очакваме от правоимащите лица да проявят необходимото търпение във връзка с удостоверяване на правото им да получат подобна вътрешна информация. Нашата предпазливост е в интерес на предприятието и го защитава от евентуални опити на трети страни (напр. конкуренти) да осъществят неразрешен достъп до служебна тайна. Ето защо (освен всичко друго) сме предвидили възможност правоимащите лица да посочат <strong>идентификатора</strong> на свой <a href="/about/gnupg/"><strong>публичен GPG ключ</strong></a>, с който да шифроваме информацията, преди да я изпратим по електронен път (ако бъде избрана тази форма на комуникация). Отворени сме към обсъждането и на други мерки за <a href="/about/privacy/"><strong>поверителност</strong></a>, ако такива бъдат предложени от правоимащите лица. <strong>Благодарим за проявеното разбиране!</strong></p>

<ul>
  <li><p><a href="podkrepa-nftini-report-formular.pdf" title="Свали Формуляра за Специален доклад в .pdf формат за попълване" download><strong>Формуляр за Специален доклад (за попълване)</strong></a></p></li>
</ul>







